Subject: Tripp Wireless Fire & Security II
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Mon, 13 Dec 2010 17:46:22 -0600

Stopped over at Locktite today & had a lengthy conversation with owner, Fred Kippley. For starters, told him that our fire chief has OK'd a wireless Fire detection system for Tripp. Fred's done a lot of (Fire) residential wireless, but no commercial building. Of course, said our bill would be cut in half, so we're looking at maybe $3500 now, not $7K. They would locate the Control Panel in basement, next to incoming phone line. He was wondering if we need pull stations at the door too? - I have no idea, will ask fire chief about this. He suggested that the central calling unit (in Chicago) call back to Tripp first, to see if is really a valid alarm - maybe you mentioned that too, I forget...? Fred's done some video surveillance & seemed to me knowledgeable about how to do. I didn't ask him this.... but if you have a security camera or two upstairs, do you snake the coax cables inside walls, down to first floor to your DVR unit? 

Locktite uses the following brand:
 
http://www.dsc.com/